## NexusMeter

NexusMeter is a combat log parser for Wildstar, based upon RiftMeter

### How to use

* Set sort mode by right clicking the header bar
* Navigate through the modes by clicking the rows (left, right and middle clicks)
* Scroll if the items exceed the shown rows

### Features

* Navigate through all past encounters (right click combat view)
* Ability breakdown (left click player)
* Detailed ability information such as deflects/crits (left click ability)
* Unit interactions (middle click player)
* Switch between enemies and friendly units
* Copy parse to clipboard 

### Slash Commands

* /nm - Show commands
* /nm hide - Hide windows
* /nm show - Show windows
* /nm default - Restore default settings
* /nm toggle - Toggle visibility of windows

### License

```   
Copyright (C) 2014 Bradley Smith <brad@brad-smith.co.uk>

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
```

Some icons by Yusuke Kamiyamane. All rights reserved. Licensed under a Creative Commons Attribution 3.0 License.
   
Based upon RiftMeter by Vince@BlackOut@Brutwacht (http://rift.curseforge.com/addons/rift-meter/)